package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.box.AddressEntity


class ReceiveAddressContract {
    interface View {
        fun setAddressData(reslut: List<AddressEntity>?)
        fun delSucess()
    }

    interface Presenter {
        fun getAddress(isDefault: String?)
        fun delAddress(entity: AddressEntity?)

    }
}